.ajaxcartpro_progress{position:fixed;top:50%;left:50%;margin:-22px 0 0 -22px;background:url(../images/fancybox_loading.gif) center center no-repeat #000;width:44px;height:44px;z-index:9999;opacity:0.9;border-radius:6px;}
.spinner{position:fixed;top:50%;left:50%;margin:-12px 0 0 -35px;width:70px;text-align:center;z-index:9999;}
.products-grid .spinner,
#multiproduct-loader .spinner{position:absolute;}
.spinner > div{width:18px;height:18px;background-color:#F33636;border-radius:100%;display:inline-block;-moz-animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-moz-animation-fill-mode:both;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner .bounce1{-moz-animation-delay:-0.32s;-webkit-animation-delay:-0.32s;animation-delay:-0.32s;}
.spinner .bounce2{-moz-animation-delay:-0.16s;-webkit-animation-delay:-0.16s;animation-delay:-0.16s;}
@-webkit-keyframes bouncedelay{0%, 80%, 100%{-webkit-transform:scale(0.0)}
40%{-webkit-transform:scale(1.0)}
}
@-moz-keyframes bouncedelay{0%, 80%, 100%{-moz-transform:scale(0.0)}
40%{-moz-transform:scale(1.0)}
}
@keyframes bouncedelay{0%, 80%, 100%{-moz-transform:scale(0.0);transform:scale(0.0);-webkit-transform:scale(0.0);}
40%{-moz-transform:scale(1.0);transform:scale(1.0);-webkit-transform:scale(1.0);}
}
div.alert,
.spinner-container{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.80);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";z-index:1000;}
div.alert-inner{position:absolute;right:50%;margin:auto;text-align:left;z-index:10010;border-top:none;width:96%;max-width:400px;background-color:#FFFFFF;top:50%;left:50%;margin-left:-200px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.ie8 div.alert-inner{position:fixed;top:50%;left:50%;margin:-68px 0 0 -200px;z-index:9999;}
div.alert-inner p{border-bottom:1px solid #E4E4E4;padding:20px;padding-right:30px;font-size:14px;}
div.alert-inner p strong{padding-right:2px;}
div.alert-inner button.close{position:absolute;top:10px;right:10px;cursor:pointer;border:none;font-size:18px;}
div.alert-inner button.close:hover{}
div.alert-inner .alertcontent{text-align:center;overflow:hidden;padding:20px;}
div.alert-inner a{float:left;cursor:pointer;}
div.alert-inner a.cart{float:right;}